<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<img src="imagen_uno.jpg" alt="Primera Imagen" >
	<h1 title = "Este es otro titulo">Este es el articulo</h1>
	<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. prueba <br/>
		 Cupiditate aliquid similique voluptates veritatis voluptas in asperiores, sequi dolor molestiae non quas est incidunt repellat! Quibusdam soluta dolore obcaecati fugit minima!</p>
	<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate aliquid similique voluptates veritatis voluptas in asperiores, sequi dolor molestiae non quas est incidunt repellat! Quibusdam soluta dolore obcaecati fugit minima!</p>
	<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate aliquid similique voluptates veritatis voluptas in asperiores, sequi dolor molestiae non quas est incidunt repellat! Quibusdam soluta dolore obcaecati fugit minima!</p>
	<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate aliquid similique voluptates veritatis voluptas in asperiores, sequi dolor molestiae non quas est incidunt repellat! Quibusdam soluta dolore obcaecati fugit minima!</p>
	<a href="index.html">Volver!</a>
</body>
</html>